# reapr-perfectmap(1)

## NAME

reapr-perfectmap - make perfect uniquely mapping plot files

## SYNOPSIS

*reapr perfectmap* <assembly.fa> <reads_1.fastq> <reads_2.fastq> <avginsertsize> <outprefix>

## DESCRIPTION

Note: the reads can be gzipped.  If the extension is '.gz', then they
are assumed to be gzipped and dealt with accordingly (i.e. called something
like <reads_1.fastq.gz> <reads_2.fastq.gz>).

IMPORTANT: all reads must be the same length.

## SEE ALSO

reapr(1)
